
@font-face {
    font-family: 'corbel';
    src: url('corbel.ttf') format('truetype');
    src: url('corbel-webfont.eot?#iefix') format('embedded-opentype'), url('corbel.ttf') format('truetype');
    font-weight: lighter;
    font-style: normal; 
}

/*------------------------------------*\
 * RESET
\*------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

body {
	font-family: Arial, Verdana, san-serif;
	background: #000 url('../images/background.jpg') no-repeat top center;
	font-size: 12px;
	line-height: 16px;
}

a {
	color: #DD1B24;
	text-decoration: underline;
}

a: visited {
	color: #800080;
	text-decoration: underline;
}

input[type="text"],
textarea {
	color: #777;
	border: 2px solid #dcdcdc;
}

input[value="JOIN"] {
    -moz-border-radius: 5px;
    border-radius: 5px;
}

input[type="submit"],
.slideshow {
	color: #e21a25;
	font-weight: bold;
	background: url('../images/search_background.jpg') repeat-x;
	border: 0px;
	padding: 2px 10px;
    text-transform: uppercase;
}

.slideshow {
	margin-top: 14px;
}

.channel-info {
	font-size: 16px;
}

strong {
	font-weight: bold;
}

h1 {
	text-transform: uppercase;
	margin: 0;
	padding: 5px 5px;
	background: url('../images/header_background.jpg') repeat-x;
	color: #FFF;
	font-size: 16px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	font-weight: bold;
}

	h1 img {
		float: right;
		margin: -5px 0 0 0;
	}

	h1 span {
		float: right;
		font-weight: normal;
		text-transform: none;
		font-size: 14px;
	}

h2 {
	color: #DD1B24;
	font-size: 26px;
	line-height: 28px;
	padding-bottom: 20px;
	/*text-transform: uppercase;*/
	font-weight: bold;
}

	h2.slider-title {
		padding: .8em 0;
	}

h3 {
	font-weight: bold;
	color: #DD1B24;
	font-size: 20px;
	line-height: 22px;
	padding-bottom: 18px;
}

h4 {
	font-weight: bold;
	color: #DD1B24;
	font-size: 20px;
	line-height: 20px;
	margin-top: 20px;
}

td a {
	text-decoration: none;
}

.buttonLink {
	display: inline;
	background: #ae201f url('../images/white_arrow.png') no-repeat;
	background-position: 10px 6px;
	color: #FFF;
	text-decoration: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 8px 16px;
	padding-left: 30px;
	font-size: 16px;
}

.upper {
	text-transform: uppercase;
}

/* WYSIWYG EDITOR ALIGNMENT CLASSES
-------------------------------------------- */
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}

/* IMAGES
-------------------------------------------- */
img {
	border: none;
}
	img.right {
		float: right;
		padding-left: 16px;
	}
	img.left {
		float: left;
		padding-right: 16px;
	}
	img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

.topround {
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
}

.fullround {
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.spacer {
	height: 1px;
	clear: both;
	margin: 15px 0;
}

	#root {
		background: url('../images/inner_background.png');
		width: 990px;
		margin: 25px auto 0 auto;
		border: 1px solid #989898;
	}

		/*------------------------------------*\
		 * HEADER/NAV STYLES
		\*------------------------------------*/

		#header {
			background: #FFFFFF url('../images/bcat_logo.jpg') no-repeat;
			height: 97px;
			z-index: 2;
		}

			#homelink {
				display: block;
				position: absolute;
				width: 232px;
				height: 95px;
				z-index: 5;
			}

			#address {
				font-weight: bold;
				position: absolute;
				margin: 27px 0 0 245px;
				font-size: 14px;
				z-index: 2;
			}

			#header img {
				float: right;
			}

		#navigation {
			height: 27px;
            font-family: Corbel, Arial, Serif;
			background: url('../images/nav_background3.jpg') repeat-x;
		}

			#search {
				/*margin-left: 60px;
				float: left;*/
				float: right;
			}

				#images {
					float: left;
				}

				#search form {
					float: left;
				}

				form #Search {
					float: left;
					margin-right: 4px;
				}

				#search input {
					float: left;
				}

		/*------------------------------------*\
		 * MAIN HOLDER STYLES
		\*------------------------------------*/

		#main-holder {
			padding: 1px 10px;
			background: url('../images/inner_background.png');
			overflow: hidden;
		}

			.content-panel {
				background: url('../images/content_panel_background.png');
				padding: 6px 5px;
				/*float: left;*/
				margin: 5px 0 0 0;
			}

			/*------------------------------------*\
			 * SIDEBAR STYLES
			\*------------------------------------*/

			#sidebar {
				width: 268px;
				float: left;
				overflow: hidden;
				margin-right: 5px;
			}

				#sidebar .content {
					padding: 10px 5px;
				}

				/*------------------------------------*\
				 * SUBPAGE SUBMENU STYLES
				\*------------------------------------*/

				#submenu a {
					text-decoration: none;
				}
				
				#submenu .pagetitle h1:hover {
					color: black;
					background: url(../images/header_background_hover.jpg) repeat-x;
				}
				
				#submenu ul {
					list-style-type: none;
					padding: 15px 0;
				}

					#submenu ul li {
						/*padding: 5px 0 5px 0;*/
						font-size: 18px;
						color: #000;
					}

						#submenu .text {
							padding-left: 25px;
						}

						#submenu .odd {
							background: #e2e2e2;
						}

						#submenu .content a {
							color: #C41D24;
							text-decoration: none;
							padding: 5px 0 5px 20px;
							display: block;
						}
						#submenu .content a:hover {
							color: black;
						}
						
						#submenu li:hover {
							background: #979090;
							text-decoration: none;
						}

						#submenu #selected a {
							color: #000;
							background: url('../images/bullet.gif') no-repeat left 3px center;
						}
						
						/*#submenu a {
							color: #C41D24;
							text-decoration: none;
							padding: 5px 0 5px 20px;
							display: block;
						}
						#submenu a:hover {
							color: black;
						}
						
						#submenu li:hover {
							background: #979090;
							text-decoration: none;
						}

						#submenu #selected a {
							color: #000;
							background: url('../images/bullet.gif') no-repeat left 3px center;
						}*/
						
				/*------------------------------------*\
				 * SUBPAGE-CONTACT SUBMENU STYLES
				\*------------------------------------*/

				#submenu-contact a {
					text-decoration: none;
				}
				
				#submenu-contact .pagetitle h1:hover {
					color: black;
					background: url(../images/header_background_hover.jpg) repeat-x;
				}
				
				#submenu-contact ul {
					list-style-type: none;
					padding: 15px 0;
				}

					#submenu-contact ul li {
						padding: 5px 0 5px 25px;
						font-size: 18px;
						color: #000;
					}

						#submenu-contact .text {
							padding-left: 25px;
						}

						#submenu-contact .odd {
							background: #e2e2e2;
						}

						#submenu-contact .content a {
							color: #C41D24;
							text-decoration: none;
							display: block;
						}

						
						/*#submenu-contact a {
							color: #C41D24;
							text-decoration: none;
							padding: 5px 0 5px 20px;
							display: block;
						}
						#submenu-contact a:hover {
							color: black;
						}
						
						#submenu-contact li:hover {
							background: #979090;
							text-decoration: none;
						}

						#submenu-contact #selected a {
							color: #000;
							background: url('../images/bullet.gif') no-repeat left 3px center;
						}*/
						
				/*------------------------------------*\
				 * WIDGET STYLES
				\*------------------------------------*/

				#email form {
					background: #B7111B;
					padding: 5px;
					overflow: hidden;
				}

					#email h2 {
						color: #FFF;
						font-size: 16px;
						text-transform: uppercase;
						margin: 0;
						padding: 10px 0;
						line-height: 17px;
					}

				#words .content {
					height: 350px;
					/*width: 100%;*/
					width: 248px;
					display: table;
					overflow: hidden;
					background: url('../images/wordcloud_background.jpg') no-repeat;
				}

					#words h2 {
						font-size: 34px;
						margin-top: 30px;
						line-height: 30px;
						text-transform: uppercase;
						color:#bb173b;
					}

					#tbl {
						display: table-cell;
						vertical-align: middle;
						width: 100%;
						margin: 0 auto;
						text-align: center;
					}

				#general .content {
					padding: 5px 10%;
				}

				#general strong {
					display: block;
					background: #c9181e;
					color: #FFF;
					text-align: center;
					font-size: 22px;
					padding: 10px 0;
					line-height: 22px;
				}

				#general p {
					padding: 9px 0;
				}

				#general img {
					border: 10px solid #e2e2e2;
					margin-bottom: 10px;
				}

					#buttons {
						overflow: hidden;
						margin: 0 0 8px 0;
					}

					#buttons a {
						display: block;
						float: left;
						background: url('../images/grey_button_background.png') repeat-x;
						text-transform: uppercase;
						border: 1px solid #afafaf;
						border-radius: 8px;
						-moz-border-radius: 8px;
						font-size: 12px;
						text-decoration: none;
						padding: 3px 4px;
						margin-right: 4px;
					}

					#buttons .selected {
						background: url('../images/selected_link_background.png') repeat-x;
						color: #FFF;
					}

					#schedule-widget table {
						width: 100%;
					}

						#schedule-widget tr.even {
							background: #e2e2e2;
						}

							#schedule-widget td {
								padding: 3px 0 3px 3px;
								font-weight: bold;
							}

							#schedule-widget td.left-col {
								width: 24%;
							}

					.full-schedule-link {
						/*margin-top: 10px;*/
						display: block;
						margin-left: 3px;
						background-color:#E2E2E2;
						padding: 8px 0 3px 3px;
						font-weight: bold;
					}

					#general #tip {
						padding: 5px 6%;
					}

				#partners img {
					padding-top: 8px;
				}

					#partners img:first-child {
						padding: 0;
					}
				#twitter .content {
					background-color: #333;
				}
				
			/*------------------------------------*\
			 * SLIDING BOXES STYLES
			\*------------------------------------*/

				/*
				 * Boxes styles must use em units
				 */
				#boxes h2 {
					font-size: 1.0em;
					color: #e01c24;
					line-height: 1.2em;
					padding-bottom:0.5em;
				}

				#boxes p {
					font-size: 0.8em;
					line-height: 1.1em;
				}

			/*------------------------------------*\
			 * HOMEPAGE CONTENT AREA STYLES
			\*------------------------------------*/

			#highlights .content {
				width: 959px;
				padding: 12px 0;
			}

                        body #on-demand .content {
                            padding-bottom: 20px;
                        }

			#on-demand img {
				float: right;
				padding: 10px;
			}

			#on-demand p {
				font-size: 16px;
			}

			#on-demand h3 {
				margin-top: 24px;
			}

			body #facebook .content {
				width: 687px;
				padding: 0;
				margin: 0;
			}

			body #sponsorship .content {
				padding: 26px 20px 25px 20px;
			}

			#sponsor-paragraph {
				float: left;
				font-size: 14px;
				display: block;
				width: 430px;
			}

				#fader {
					margin-left: 450px;
				}

					#fader img {
						max-width: 200px;
					}

			/*------------------------------------*\
			 * MAIN CONTENT AREA STYLES
			\*------------------------------------*/

			#main-content {
				/*float: left;*/
				overflow: hidden;
			}

				#main-content .content-panel {
					min-width: 687px;
				}

				#main-content .content {
					padding: 26px 20px 20px 20px;
				}

				/*------------------------------------*\
				 * GENERAL PAGE STYLES
				\*------------------------------------*/


				/*------------------------------------*\
				 * NEWS PAGE STYLES
				\*------------------------------------*/

					#news-show {
						margin-bottom: 20px;
					}

					#news h3 {
						margin: 20px 0 0 0;
					}

				/*------------------------------------*\
				 * BOARD PAGE PAGE STYLES
				\*------------------------------------*/


					/*------------------------------------*\
					 * STAFF LIST PAGE STYLES
					\*------------------------------------*/

					#staff-list {
						margin-top: 20px;
						width: 100%;
					}

						#staff-list li {
							width: 50%;
							float: left;
							margin-bottom: 12px;
						}

							#staff-list li img {
								float: left;
								padding-right: 12px;
							}

				/*------------------------------------*\
				 * STAFF PAGE PAGE STYLES
				\*------------------------------------*/

				#staff-page li {
					margin-bottom: 12px;
					overflow: hidden;
				}

					#staff-page li img {
						float: left;
						margin-right: 12px;
					}

				/*------------------------------------*\
				 * ARTICLE PAGE STYLES
				\*------------------------------------*/

				#fb-twitter-boxes {
					margin-bottom: 5px;
					overflow: hidden;
					height: 30px;
					width: 300px;
				}

					#fb-twitter-boxes .twitter-button {
						position: absoulte;
						float: left;
						width: 100px;
					}

					#fb-twitter-boxes .facebook-button {
						position: absoulte;
						float: left;
						width: 100px;
						margin-top: 3px;
					}

				/*------------------------------------*\
				 * CONTACT PAGE STYLES
				\*------------------------------------*/

				#map {
					margin-top: 102px;
					text-align: center;
					float: right;
					padding: 8px;
					background: #FFF;
					-webkit-box-shadow: 0 0 40px 0px #000;
					-moz-box-shadow: 0 0 40px 0px #000;
					box-shadow: 0 0 40px 0px #000;
					/* For IE 8 */
					-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=500, Color='#000000')";
				}

					#map a {
						color: #000;
						font-weight: bold;
					}

				#Form_Form div {
					margin: 10px 0;
					width: 300px;
				}

					#Form_Form label {
						float: left;
						width: 40px;
						display: block;
						margin-top: 5px;
					}

					#Form_Form .required {
						width: 100%;
						clear: both;
						color: red;
						margin: 10px 0;
					}

						#EditableTextField4 label {
							float: none;
							width: 300px;
						}

					#Form_Form input[type="text"] {
						width: 255px;
					}

					#Form_Form textarea {
						width: 300px;
						height: 140px;
					}

					#Form_Form input[type="submit"] {
						height: 30px;
						-moz-border-radius: 5px;
						border-radius: 5px;
						background: url('../images/submit.jpg') no-repeat;
						color: #FFF;
						font-weight: normal;
						font-size: 15px;
						float: right;
						padding-left: 30px;
					}

					.recaptcha_r7_c1,
					.recaptcha_r8_c1 {
						display: none;
					}


				/*------------------------------------*\
				 * IMAGE GALLERY PAGE STYLES
				\*------------------------------------*/

					#album-list {
						margin-top: 65px;
					}


					#album-list.involved {
						margin-top: 20px;
					}

						#album-list .album {
							width: 285px;
							float: left;
							margin-bottom: 20px;
						}

						#album-list .odd {
							margin: 0 30px 20px 10px;
						}

							#album-list h4 {
								background: #C41D24;
								color: #FFF;
								text-transform: uppercase;
								font-size: 20px;
								margin: -3px 0 12px 0;
								padding: 5px 6px;
								font-weight: bold;
							}

					#gallery-images h2 {
						margin-bottom: 40px;
					}

					#gallery-images p {
						margin-bottom: 20px;
					}

						/* Selected from galery module css */

						.gallery-layout{margin:0;padding:0;}.gallery-layout li{float:left;padding:10px;list-style:none;margin:0;}.gallery-layout li:hover{background:#ddd;}
						#pagination-imagegallery{border:0;margin:10px 0 0 0;padding:0;clear:both;}#pagination-imagegallery li{border:0;margin:0;padding:0;font-size:11px;list-style:none;margin-right:2px;display:inline;}#pagination-imagegallery li a{border:solid 1px #9aafe5;margin-right:2px;}
						#pagination-imagegallery .previous-off,#pagination-imagegallery .next-off{border:solid 1px #DEDEDE;color:#888888;display:block;float:left;font-weight:bold;margin-right:2px;padding:3px 4px;}
						#pagination-imagegallery .next a,#pagination-imagegallery .previous a{font-weight:bold;}
						#pagination-imagegallery .active{background:#2e6ab1;color:#FFFFFF;font-weight:bold;display:block;float:left;padding:4px 6px;}
						#pagination-imagegallery a:link,#pagination-imagegallery a:visited{color:#0e509e	display:block;float:left;padding:3px 6px;text-decoration:none;}
						#pagination-imagegallery a:hover{border:solid 1px #0e509e;}
						.gallery-layout{background:url('../images/ajax-loader-lg.gif') center no-repeat;zoom:1;}.gallery-layout:after{content:".";display:block;visibility:hidden;height:0;clear:both;}
						.gallery-layout.loaded{background:none;}.gallery-layout.loaded li a{visibility:visible;}
						.gallery-layout li a{visibility:hidden;}

				/*------------------------------------*\
				 * PROGRAMMING PAGE STYLES
				\*------------------------------------*/

					#user-content {
						width: 490px;
						padding-bottom: 12px;
					}

					.channel {
						margin: 20px 0 20px 0;
						overflow: hidden;
						width: 635px;
					}

						.channel img {
							float: left;
							padding-right: 20px;
						}

						.channel p {
							margin-top: 10px;
						}

						.title {
							color: #C41D24;
							font-size: 18px;
							display: block;
							text-decoration: none;
							font-weight: bold;
						}


				/*------------------------------------*\
				 * CHANNEL PROGRAMMING PAGE STYLES
				\*------------------------------------*/

					#education-channel-page ul {
						width: 500px;
						margin: 20px 0 0 110px;
					}

					#education-channel-page li {
						width: 250px;
						float: left;
					}

						#public-channel-page ul a:hover,
						#education-channel-page ul a:hover,
						#govt-channel-page ul a:hover {
							text-decoration: underline;
						}

							/*
                            #public-channel-page h4,
                            #govt-channel-page h4 {
                                color: #000;
                            }*/

					div.left {
						/*width: 320px;*/
						width: 300px;
						float: left;
						margin: 0 0;
					}

						#public-channel-page ul,
						#govt-channel-page ul {
							margin: 8px 0 0 0;
						}

					#lower-content-box {
						background: #e2e2e2;
						padding: 14px 10px;
						overflow: hidden;
						margin: 10px 0 0 0;
						clear: both;
					}

						#lower-content-box img {
							float: left;
							margin-right: 12px;
							border: 5px solid white;
						}

						#lower-content-box p {
							margin-top: 12px;
						}

						#lower-content-box .buttonLink{
							float: right;
							margin-top: 45px;
						}

						#text {
							width: 280px;
							font-size: 16px;
							margin-top: 20px;
							font-weight: bold;
							line-height: 20px;
							float: left;
							letter-spacing: 1px;
						}

						#lower-content-box .right {
							margin-top: 20px;
						}
						#main-content #community-highlight .content {
							background: url(../images/people-ring.png) no-repeat bottom right;
							background-color: white;
						}
						
						#main-content #community-highlight h1 {
							text-transform: uppercase;
							margin: 0;
							padding: 5px 5px;
							background: url('../images/header_background_large.jpg') repeat-x;
							color: #FFF;
							font-size: 22px;
							border-top-left-radius: 5px;
							-moz-border-radius-topleft: 5px;
							border-top-right-radius: 5px;
							-moz-border-radius-topright: 5px;
							font-weight: bold;
							height: 34px
						}
						
						#main-content #recent-episodes h1 {
							text-transform: uppercase;
							margin: 0;
							padding: 5px 5px;
							background: url('../images/header_background_large.jpg') repeat-x;
							color: #FFF;
							font-size: 22px;
							border-top-left-radius: 5px;
							-moz-border-radius-topleft: 5px;
							border-top-right-radius: 5px;
							-moz-border-radius-topright: 5px;
							font-weight: bold;
							height: 34px
						}

				#main-content #PublicProgramPage,
				#main-content #GovernmentProgramPage,
				#main-content #ProgramPage {
					padding: 47px 22px 70px 22px;
					font-size: 14px;
				}
				
				#main-content #EducationChannelPage, #main-content #GovernmentChannelPage, #main-content #PublicChannelPage, #main-content #GovernmentProgramPage {
					min-height: 350px;
				}

				/*------------------------------------*\
				 * STREAMING PAGE STYLES
				\*------------------------------------*/

				/* OLD VIDEO PAGE STYLES*\
				#StreamingVideoPage #sidebar {
					width: 212px;
				}

				#StreamingVideoPage #sidebar .content-panel {
					width: 202px;
				}

				#StreamingVideoPage .content-panel {
					width: 740px;
				}
				\*----------------------------*/
				.content-panel > #StreamingVideoPage {
					background-image: url('http://bcattv.org/themes/bcat/images/video-page.png')!important;
					background-position: right top!important;
				}
				#StreamingVideoPage .content {
					padding-bottom: 10px;
				}
				
				#StreamingVideoPage #Telvue {
					margin-left: -20px;
					text-align: center;
				}
								
				/*------------------------------------*\
				 * GET INVOLVED PAGE STYLES
				\*------------------------------------*/

					#get-involved h2 {
						margin-bottom: 30px;
					}

					#get-involved img {
						margin: 0 15px 15px 0;
						border-bottom: 20px solid #C41D24;
					}

				/*------------------------------------*\
				 * SCHEDULE PAGE STYLES
				\*------------------------------------*/

				#day-links {
					margin-bottom: 12px;
					overflow: hidden;
				}

					#day-links a {
						display: block;
						float: left;
						margin-right: 35px;
					}

					#schedule h3 {
						padding:0;
					}

					#schedule table {
						border-collapse:separate;
						border-spacing:0px 8px;
						width: 635px;
						font-size: 13px;
					}

						#schedule th {
							font-weight: bold;
							color: #d64353;
						}

						#schedule th,
						#schedule td {
							padding: 3px 0 3px 6px;
						}

							#schedule th:first-child,
							#schedule td:first-child {
								width: 100px;
							}

						#schedule tbody tr {
							background: #e2e2e2;
						}

					#other-schedules {
						margin: 20px 0 50px 0;
					}

				/*------------------------------------*\
				 * SEARCH RESULT PAGE STYLES
				\*------------------------------------*/

				.searchQuery {
					margin-bottom: 20px;
				}

				#SearchResults {
					list-style-type: decimal;
				}

					#SearchResults li {
						margin: 0 0 10px 20px;
					}

				/*------------------------------------*\
				 * FOOTER LINKS STYLES
				\*------------------------------------*/

				#links {
					width: 100%;
					height: 117px;
					margin: 10px 0;
					background: url('../images/links_background.jpg') repeat-x;
					clear: both;
					overflow: hidden;
					font-size: 14px;
					/*font-weight: bold;*/
				}

					#links h2 {
						padding: 8px 0;
						margin: 0;
						color: #FFF;
						font-size: 18px;
					}

					#links .col {
						width: 17%;
						float: left;
					}

					#col1 {
						margin-left: 20%;
					}

					#links a {
						color: #FFF;
						text-decoration: none;
					}

					#links a:hover {
						text-decoration: underline;
					}
					
					/*#links .fullround {
						color: #FFF;
						font-size: 14px;
					}*/
	/*------------------------------------*\
	 * WEB DESIGN BY POLAR DESIGN
	\*------------------------------------*/

	#footer-logo {
		margin: 8px 0 12px 0;
		border: none;
	}

	#polar {
		color: #FFF;
		display: block;
		width: 990px;
		text-align: center;
		margin: 0 auto;
		font-weight: bold;
		padding: 15px 0;
	}

/* 2nd new tabs */
.tab_content {
	display: none;
}

#tabs {
/*	border-bottom: 1px solid #cccccc;*/
	overflow: hidden;
	padding-bottom: 10px;
}
#tabs ul {
}
#tabs ul li {
	display: inline;
}
#tabs ul li a {
	display: block;
	float: left;
	background: url('../images/grey_button_background.png') repeat-x;
	text-transform: uppercase;
	border: 1px solid #afafaf;
	border-radius: 8px;
	-moz-border-radius: 8px;
	font-size: 12px;
	text-decoration: none;
	padding: 3px 4px;
	margin-right: 4px;
}
#tabs ul li a:hover, #tabs ul li.active a {
	background: url('../images/selected_link_background.png') repeat-x;
	color: #FFF;
}

#tabs ul li a.icon {
	background-image: url('jquery.png');
	background-position: 13px 9px;
	background-repeat: no-repeat;
	padding-left: 36px;
}

#tabs_content {

}